Package org.apache.groovy.internal.util

## Interface Function<T,​R>

-     @Incubating
      public interface Function<T,​R>

  Backport of Java8 Function. INTERNAL USE ONLY.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `R` | `apply​(T t)` |

- - ### Method Detail

    - #### apply

          R apply​(T t)